 .header {
    background:#ebebeb;
    color: #FFF;;
}
ul.nav{
    width: 60%;
    margin: 0 20%;
}
.header ul li a{
    list-style: none;
    color: #333;
    text-decoration: none;
    font-weight: 300;
}
.header ul li a:hover{
    list-style: none;
    color: #ff6200;
    text-decoration: none;
}
a img{
    max-width: 100px;
}